/* -------------------- Font Definitions -------------------- */ 
@font-face {
  font-family: 'modified_roman';
  src: url('/sg/fonts/modified_roman_sg.eot'); /* IE9 Compat Modes */
  src: url('/sg/fonts/modified_roman_sg.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/sg/fonts/modified_roman_sg.woff2') format('woff2'), /* Super Modern Browsers */
       url('/sg/fonts/modified_roman_sg.woff') format('woff'), /* Pretty Modern Browsers */
       url('/sg/fonts/modified_roman_sg.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/sg/fonts/modified_roman_sg.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'modified_roman_condensed';
    src: url('/sg/fonts/modified_roman_condensed_sg.eot'); /* IE9 Compat Modes */
    src: url('/sg/fonts/modified_roman_condensed_sg.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/sg/fonts/modified_roman_condensed_sg.woff2') format('woff2'), /* Super Modern Browsers */
         url('/sg/fonts/modified_roman_condensed_sg.woff') format('woff'), /* Pretty Modern Browsers */
         url('/sg/fonts/modified_roman_condensed_sg.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('/sg/fonts/modified_roman_condensed_sg.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'modified_roman_script';
    src: url('/sg/images/font/Modified Roman - SG.ttf');
}

@font-face {
    font-family: 'vermarco';
    src: url('/sg/fonts/vermarco_sg.eot'); /* IE9 Compat Modes */
    src: url('/sg/fonts/vermarco_sg.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/sg/fonts/vermarco_sg.woff2') format('woff2'), /* Super Modern Browsers */
         url('/sg/fonts/vermarco_sg.woff') format('woff'), /* Pretty Modern Browsers */
         url('/sg/fonts/vermarco_sg.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('/sg/fonts/vermarco_sg.svg#svgFontName') format('svg'); /* Legacy iOS */    
}

@font-face {
    font-family: 'common_gothic';
    src: url('/sg/fonts/common_gothic_sg.eot'); /* IE9 Compat Modes */
    src: url('/sg/fonts/common_gothic_sg.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/sg/fonts/common_gothic_sg.woff2') format('woff2'), /* Super Modern Browsers */
         url('/sg/fonts/common_gothic_sg.woff') format('woff'), /* Pretty Modern Browsers */
         url('/sg/fonts/common_gothic_sg.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('/sg/fonts/common_gothic_sg.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'government';
    src: url('/sg/fonts/government_sg.eot'); /* IE9 Compat Modes */
    src: url('/sg/fonts/government_sg.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/sg/fonts/government_sg.woff2') format('woff2'), /* Super Modern Browsers */
         url('/sg/fonts/government_sg.woff') format('woff'), /* Pretty Modern Browsers */
         url('/sg/fonts/government_sg.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('/sg/fonts/government_sg.svg#svgFontName') format('svg'); /* Legacy iOS */ 
}

@font-face {
    font-family: 'script';
    src: url('/sg/fonts/scriptbl.eot'); /* IE9 Compat Modes */
    src: url('/sg/fonts/scriptbl.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/sg/fonts/scriptbl.woff2') format('woff2'), /* Super Modern Browsers */
         url('/sg/fonts/scriptbl.woff') format('woff'), /* Pretty Modern Browsers */
         url('/sg/fonts/scriptbl.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('/sg/fonts/scriptbl.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'other';
  src: url('/sg/fonts/modified_roman_sg.eot'); /* IE9 Compat Modes */
  src: url('/sg/fonts/modified_roman_sg.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/sg/fonts/modified_roman_sg.woff2') format('woff2'), /* Super Modern Browsers */
       url('/sg/fonts/modified_roman_sg.woff') format('woff'), /* Pretty Modern Browsers */
       url('/sg/fonts/modified_roman_sg.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/sg/fonts/modified_roman_sg.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'match_existing';
  src: url('/sg/fonts/modified_roman_sg.eot'); /* IE9 Compat Modes */
  src: url('/sg/fonts/modified_roman_sg.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/sg/fonts/modified_roman_sg.woff2') format('woff2'), /* Super Modern Browsers */
       url('/sg/fonts/modified_roman_sg.woff') format('woff'), /* Pretty Modern Browsers */
       url('/sg/fonts/modified_roman_sg.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/sg/fonts/modified_roman_sg.svg#svgFontName') format('svg'); /* Legacy iOS */
}

/* -------------------- Global properties -------------------- */


html, body { /* General page body properties */
    font-family: Arial, Gadget, sans-serif;
    font-size: 100%; 
    color: black;
    margin: 0px;
    background-color: rgb(215, 215, 215);
    height: 100%;
}
#background{ /* General white background properties */
    display: block;
    width: 1160px;
    background-color: white;
    border-left: 1px solid rgb(100,100,100);
    border-right: 1px solid rgb(100,100,100);
    background-position: top center;
    margin: 0 auto;
    min-height: 100%;
}
#content{ /* Content block to limit data to 960px wide within the background */
    min-height: 530px;
    overflow: auto;
    border: 0px solid blue;
    padding-left: 100px;
    padding-right: 100px;
}

* html #background {
    height: 100%;
}

* html #content {
    height: 100%
}

a {
    color: rgb(73,77,127);
}

a:focus { /* General link property to eliminate the dotted border */
    outline: none;
}

@font-face {
    font-family: CS Bold;
    src: url('SCHLBKB.TTF');
}


p.under{
    text-decoration: underline;
    margin-bottom: 10px;
}


p.list{
    margin-top: 0px;
    margin-bottom: 0px;
}


h1{
    color: black;
    font-size: 150%;
    font-weight: bold;
    font-style: normal;
    font-family: Arial, Gadget, sans-serif;
    text-align: left;
}

button{
    padding: 0px;
    margin: 0px; 
    width: auto;
    height: auto;
    border:0px solid white;
    background-color: black;
}

button:hover{
    cursor: pointer;
}

/* -------------------- Header image and container properties -------------------- */

#header { /* Header properties */
    width: 100%;
    height: 100%;
    border: 0px solid blue;
    position: relative;
} 
#header .headimg{ /* Image dimensions */
    width: 720px;
    height: 88px;
    padding-top: 30px;
    position: relative;
}
#header .headimg img{ /* Image dimensions */
    width: 720px;
    height: 88px;
}


/* -------------------- Top list properties -------------------- */


#header .toplink { /* General position properties */
    height: 40px;
    border: 0px solid blue;
    text-align: right;
    margin: 0px;
    position: absolute;
    top: 0px;
    right: 0px;
} 
#header ul li { /* Sets font size for link items */
    font-size: 0.9em;
    padding: 0px 3px 0px 3px;
    letter-spacing: -1px;
    border-left: 1px solid rgb(73,77,127);
    float: left;
    list-style-type: none;
    color: rgb(150, 150, 150);
}
#header ul>li:first-child { /* First entry in list - removes left border */
    border-left: none;
    padding-right: 5px; 
}
#header li a { /* Formats link */
    color: rgb(150, 150, 150); 
    text-decoration: none;
}
#header li a:hover { /* Formats hover properties */
    text-decoration: underline;
}

/* -------------------- Call section properties -------------------- */

#header .call { /* Formats call text */
    border: 0px solid blue;
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 24px;
    line-height: 1.2em;
    color: rgb(0,0,0);
    text-align: right;
    padding: 0px 0 0 0;
    position: absolute;
    bottom: 0px;
    right: 0px;
    }
#header .call strong { /* Formats phone number */
    font-weight: 400;
    color: rgb(73,77,127);
    }

/* -------------------- Main button properties -------------------- */

#dropmenu {
    width: 100%;
    height: 100%;
    border: 0px solid black;
    position: relative;
    margin-top: 15px;
    margin-bottom: 10px;
} 

#dropmenu .menu { /* Formats top level button background */
    padding: 0px 0 0 0;
    width: 720px;
    background: url(button.png) repeat-x center top;
    border-radius: 7px;
    min-height: 50px;
    list-style-type: none;
    margin: 0px;
}
#dropmenu .menu li { /* Formats top level button list */
    float: left; 
    position: relative;
    list-style-type: none;
}
#dropmenu .menu > li { /* Formats top level button spacing and separators */
    float: left; 
    position: relative;
    background: url('sep.png') repeat-y left top;
    height: 50px;
    width: 20%;
    text-align: center;
}
#dropmenu .menu > li > a { /* Formats top level button link properties */
    display: block;
    text-decoration: none;
    background-image: none;
    color: white;
    border: 0px none;
    text-align: center;
    font-family: Arial Black, Gadget, sans-serif;
    font-size: .9em;
    font-weight: bold;
    border-radius: 4pt;
    width: 80%;
    height: 40%;
    cursor: pointer;
    padding: 5%;
    margin: 5%;
}
#dropmenu .menu > li:first-child { /* Removes initial separator in top level list */
    background:none;
    width:141px;
}
#dropmenu .menu li a:hover { /* Formats top level button link hover properties */
    background-image: none;
    background-color: rgb(95,95,95);
}
#dropmenu .menu li a.active { /* Formats top level active button (blue) */
    background-image: none;
    background-color: rgb(73,77,127);
}
#dropmenu .menu ul { /* Formats second level background */
    position: absolute;
    top: -999em;
    width: 150px;
    padding: 5px;
    background-color: white;
    border:1px solid black;
    border-radius: 0 0 7px 7px;
}
#dropmenu .menu li:hover { /* Formats second level visibility */
    visibility: inherit;
}
#dropmenu .menu ul li { /* Formats second and third level button width */
    width: 100%;
}
#dropmenu .menu li li { /* Formats second level button properties */
    font-family: 'PT Sans Narrow', sans-serif;
    background: url('carrot.png') no-repeat 10px 11px;
    background-color: none;
    padding:8px 0 8px 27px;
    text-align: left;
    font-size: .9em;
    line-height: 1.25em;
    font-weight: bold;
    letter-spacing: 1px;
    }
#dropmenu .menu li li a { /* Formats second level link properties */
    display: inline-block;
    text-decoration: none;
    padding: 0px 0 0px 0;
    color: black;
    background: none;
    background-image: none;
}
#dropmenu .menu li li a:hover,
#dropmenu .menu li li.sfHover > a { /* Formats second level hover properties */
    color: rgb(73,77,127);
    background-color: white;
    font-style: italic;
}
#dropmenu .menu ul ul { /* Formats third level background */
    background: none; 
    padding: 0px; 
    width: 110%; 
    border: none;
}
#dropmenu .menu li li li { /* Formats third level button properties */
    display: block;
    text-decoration: none;
    background-image: none;
    background-color: rgb(95,95,95);
    color: white;
    border: 0px none;
    text-align:center;
    font-family: Arial Black, Gadget, sans-serif;
    font-size: .9em;
    border-radius: 4pt;
    cursor: pointer;
    padding: 0px;
    margin: 1px;
    letter-spacing: 1px;
}
#dropmenu .menu li li li a { /* Formats third level link properties */
    display: block;
    color: white;
    border-radius: 4pt;
    cursor: pointer;
    padding: 5%;
    margin: -2px 0 -2px 0;
}
#dropmenu .menu li li li a:hover,
#dropmenu .menu li li li.sfHover > a { /* Formats third level hover properties */
    background-image: none;
    background-color: rgb(73,77,127);
    font-style: normal;
    color: white;
}
#dropmenu .menu li:hover ul, 
#dropmenu .menu li.sfHover ul { /* Moves second level list into place */
    left: 0px;
    top: 50px;
    z-index: 999;
}
#dropmenu ul.menu li:hover li ul, 
#dropmenu ul.menu li.sfHover li ul { /* Moves third level list out of view */
    top: -999em;
}
#dropmenu ul.menu li li:hover ul, 
#dropmenu ul.menu li li.sfHover ul { /* Moves third level list into place */
    left: 160px;
    top: 0px;
    z-index: 9999;
}

/* -------------------- Deals and news properties -------------------- */

#news { /* Formats news text box */
    border:1px solid rgb(73,77,127);
    border-radius: 7px;
    width: 230px;
    height: 510px;
    margin-top: -60px;
    margin-bottom: 0px;
    position: relative;
    float: right;
    background-color: black;


}
    
#news .top { /* Formats deals and news background */
    padding-top: 10px;
    padding-bottom: 10px;
    width: 230px;
    background: url('news.png') repeat-x center top;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    height: 29px;
    margin-top: 0px;
    margin-bottom: 10px;
    float: right;
    color: white;
    font-weight: bold;
    font-style: italic;
    font-family: Arial, Gadget, sans-serif;
    font-size: 130%;
    text-align: center;
}    
     
#news p {
    color: white;
    font-size: 100%;
    font-weight: normal;
    font-style: normal;
    font-family: Arial, Gadget, sans-serif;
    padding: 5px 5px 5px 5px;
    margin: 0px;
    text-align: center;
}

#news h1 {
    padding: 0px;
    margin: 0px;
    font-weight: bold;
    text-decoration: underline;
    text-align: center;
    font-size: 120%;
    
}
#news img{ /* Image dimensions */
    width: 100%;
    padding: 6px 0 6px 0;
}

#news a{ /* Image dimensions */
    font-size: 100%;
    color: rgb(245,153,26);
    font-weight: bold;
}

#tool { /* Formats tool box */
    border:0px solid rgb(73,77,127);
    border-radius: 7px;
    width: 220px;
    height: 100%;
    margin-top: -60px;
    margin-bottom: 0px;
    position: relative;
    float: right;
    background-color: white;
    padding: 6px;
}
#tool .quoteopen {
    border:0px solid white;
    padding: 6px 6px 6px 3px;
    margin-top: 0px;
    margin-left: 0px;
    float:left;
    height: 25px;
    width: auto;
    opacity: 0.2;
}
#tool .quoteclose {
    border:0px solid white;
    padding: 0 4px 0 4px; 
    margin-bottom: -12px;
    margin-right:0px;
    height: 25px;
    width: auto;
    opacity: 0.2; 
}

#tool .first {
    font-size: 140%;
    color: rgb(80,80,80);
    text-transform: lowercase;
}
#tool .second {
    font-size: 100%;
    color: rgb(80,80,80);
    margin: 0 0 -15px 0;
}

#tool .third {
    font-size: 200%;
    color: rgb(73,77,127);
    text-transform: uppercase;
    font-weight: bold;
    font-style:italic;
}
#tool .person {
    color: rgb(112,112,112);
    text-transform: Capitalize;
    text-align: right;
}
#tool img{ /* Image dimensions */
    width: 100%;
    padding: 6px 0 6px 0;
}
      
/* -------------------- Main space properties -------------------- */

#main { /* Formats main space box */
    padding: 10px;
    width: 698px;
    height: 430px;
    border:1px solid rgb(73,77,127);
    border-radius: 7px;
    margin-top: 0px;
    margin-bottom: 0px;
    float: left;
    background-color: black;
    position: relative;
}

#main p {
    color: white;
    font-size: 150%;
    font-weight: normal;
    font-style: normal;
    font-family: Arial, Gadget, sans-serif;
    text-align: left;
}

#main img{
    height: 430px;
    width: 430px;
     position: absolute;
}

#main .quote {
    border:0px solid white;
    width: 310px;
    height: 310px;
    text-align: left;
    line-height: 150%;
    position: relative;
    left: 385px;
    top: 103px;
    padding-top: 15px;
}

#main .quoteopen {
    border:0px solid white;
    width: 48px;
    height: 39px;
    position: relative;
    float: left;
    top: -15px;
}
#main .quoteclose {
    display: block;
    float: right;
    margin-top: 0px;
    padding-left: 0px;
    width: 60px;
    border:0px solid white;
    height: 50px;
    position: relative;
}

#main .quoteopen img, #main .quoteclose img{
    height: 39px;
    width: 48px;
}

#main .quotebottom {
    text-align: right;
}

#main .first {
    font-size: 150%;
    color: rgb(245,153,26);
    text-transform: uppercase;
    font-weight: bold;
}

#main .second {
    font-size: 140%;
    color: rgb(80,80,80);
    text-transform: lowercase;
}

#main .third {
    font-size: 230%;
    color: rgb(240,240,240);
    text-transform: lowercase;
}
#main .person {
    font-size: 120%;
    color: rgb(112,112,112);
    text-transform: Capitalize;
}

#maincontent { /* Formats main space box */
    padding: 10px;
    width: 698px;
    border:1px solid rgb(73,77,127);
    border-radius: 7px;
    margin-top: 0px;
    margin-bottom: 10px;
    float: left;
    background-color: none;
    position: relative;
    min-height: 400px;
    overflow: auto;
}

#maincontent h1{ /* Formats main space box */
    color: black;
    font-size: 150%;
    font-weight: bold;
    font-style: normal;
    font-family: Arial, Gadget, sans-serif;
    text-align: left;
}

#maincontent img{ /* Formats main space box */
    margin: 0 10px 10px 10px;
    border:1px solid rgb(73,77,127); 
}

#maincontent .under{ /* Formats main space box */
    text-decoration: underline;
    margin-bottom: 10px; 
}

#maincontent .list{ /* Formats main space box */
    margin-top: 0px;
    margin-bottom: 0px; 
}

#maincontent>li {
    list-style-type: none;
    text-transform: uppercase;
    color: rgb(73,77,127);
    text-align: left;
    font-family: Arial Black, Gadget, sans-serif;
    font-size: 1em;
    background: none;
    float: left;
    width: 20%;
    padding: 0px;
    border: 0px solid blue;
}

#maincontent ul li {
    list-style-type: none;
    font-family: 'PT Sans Narrow', sans-serif;
    background: url('carrot.png') no-repeat 0px 8px;
    background-color: none;
    padding:6px 0px 6px 17px;
    font-size: .9em;
    line-height: 1em;
    font-weight: bold;
    letter-spacing: 0px;
    border: 0px solid red;
    margin-left: -30px;

}

#maincontent ul li a { /* Formats second level link properties */
    text-transform: capitalize;
    text-decoration: none;
    padding: 0px 0 0px 0;
    color: black;
    background: none;
    background-image: none;
}

#maincontent li a:hover,
#maincontent li.sfHover > a { /* Formats second level hover properties */
    color: rgb(73,77,127);
    padding-left: 10px;
}
#maincontent .links li { /* Formats second level hover properties */
    color: rgb(73,77,127);
    padding-left: 10px;
}

/* -------------------- Tutorial button properties -------------------- */

#tutorialmenu {
    height: 100%;
    border-radius: 7px; 
    border: 0px solid black;
    background-color: rgb(224,219,204);
    position: relative;
    margin-top: 5px;
    margin-bottom: 5px;
}

#tutorialmenu img{
    width: 65px;
    margin: 4px;
    vertical-align:top;
    
}

#tutorialtip {
    border:1px solid rgb(73,77,127);
    border-radius: 7px;
    width: 230px;
    height: 100%;
    margin-top: 0px;
    margin-bottom: 0px;
    position: relative;
    float: right;
    background-color: black;
}

#tutorialtip p {
    color: white;
    font-size: 100%;
    font-weight: normal;
    font-style: normal;
    font-family: Arial, Gadget, sans-serif;
    padding: 5px 5px 5px 5px;
    margin: 0px;
    text-align: center;
}

#tutorialtip h1{ 
    font-size: 100%;
    color: rgb(245,153,26);
    font-weight: bold;
    text-align: center;
    text-decoration: underline;
    font-style: italic;
}

#tutorialtip img{ /* Image dimensions */
    width: 100%;
    padding: 6px 0 30px 0;
}
  
/* -------------------- Design Center properties -------------------- */

#design { /* Formats main design box */
    padding: 10px;
    width: 698px;
    height: 349px;
    border:0px solid rgb(73,77,127);
    border-radius: 7px;
    margin-top: 0px;
    margin-bottom: 5px;
    float: left;
    background-color: black;
    position: relative;
}

#design img{
    width: 698px;
    position: absolute;
}

#design p {
    font-family: 'modified_roman', Georgia, Serif;
    font-size: 57px; 
    font-weight: normal;
    color: #373435;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%)
}

#thumb { /* Formats thumbnail box */
    padding: 10px 0px 10px 0px;
    width: 718px;
    height: auto;
    text-align: center;
    border:0px solid red;
    border-radius: 7px;
    margin-top: 0px;
    margin-bottom: 0px;
    float: left;
    background-color: black;
    position: relative;
}

#thumb img.thumb{
    height: 101px;
    width: auto;
    position: relative;
    border:0px solid purple;
    display: inline-block;
    background-color: white;
}

#thumb a.nounderline{
    text-decoration: none;
}

#thumb .tab{
    position: relative;
    text-decoration: none;
    background-image: none;
    background-color: rgb(73,77,127); 
    color: white;
    border:0px solid red;
    padding: 0px 5px 0px 5px;
    text-align: center;
    font-family: Arial Black, Gadget, sans-serif;
    font-size: .8em;
    border-top-left-radius:7px;
    border-top-right-radius:7px;
    border-bottom-right-radius:0px;
    border-bottom-left-radius:0px; 
    cursor: pointer;
    margin-left: 1px;
    margin-right: 1px;
    font-weight: bold;
}

#thumb .tight{
    display: inline-block;
    padding: 0px;
    margin: 0px; 
    /*width: 644px;*/
    height: 135px;
    border:0px solid red;
    background-color: black;
    position: relative;
}

#thumb .label{
    padding: 0px;
    margin: 2px; 
    width: auto;
    height: auto;
    border:0px solid white;
    background-color: black;
    position:relative;
    display: inline-block; 
}

#thumb p {
    font-family: Arial, Gadget, sans-serif;
    font-size: 0.9em; 
    font-weight: normal;
    color: rgb(150, 150, 150);
    text-align: right; 
    margin: 0px;
    padding: 2px;
    padding-right: 4px;
    position:relative;
    border:0px solid white;
    font-style: normal; 
}

#thumb p.text {
    display: inline-block; 
    border:0px solid white;
    margin: 4px;
    width: 105px;
}

#rightbar { /* Formats right bar box */
    border:1px solid rgb(73,77,127);
    border-radius: 7px;
    width: 230px;
    height: 607px;
    margin-top: -60px;
    margin-bottom: 0px;
    position: relative;
    float: right;
    background-color: black;
}
    
#rightbar .top { /* Formats price field background */
    padding-top: 10px;
    padding-bottom: 10px;
    width: 230px;
    background: url('news.png') repeat-x center top;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    height: 29px;
    margin-top: 0px;
    margin-bottom: 10px;
    float: right;
    color: white;
    font-weight: bold;
    font-style: italic;
    font-family: Arial, Gadget, sans-serif;
    font-size: 130%;
    text-align: center;
}    
     
#rightbar a{ /* link */
    font-size: 100%;
    color: rgb(245,153,26);
    font-weight: bold;
}

/* -------------------- Saying properties -------------------- */

#say { /* Header properties */
    width: 100%;
    height: 100%;
    border: 0px solid blue;
    position: relative;
    margin-bottom: 20px;
    float: left;
} 
#say .saying{ /* Image dimensions */
    height: 30px;
    padding-top: 20px;
    padding-bottom: 20px; 
    border-bottom: 2px solid rgb(73,77,127);
    position: relative;
    margin: 0px;
}
#say .saying p{ /* Image dimensions */
    font-family: CS Bold, Arial, Gadget, sans-serif;
    font-size: 160%;
    color: black;
    padding: 0px;
    margin: 0px;
    text-align: center;
}


/* -------------------- Product list properties -------------------- */

#prod {
    padding: 0px;
    width: 99.7%;
    height: 240px;
    margin-top: 0px;
    margin-bottom: 30px;
    border: 0px solid red;
    position: relative;
}

#prod img {
    height: 30px;
    width: 30px;
    padding-right: 2px;
}

#prod>li {
    list-style-type: none;
    text-transform: uppercase;
    color: rgb(73,77,127);
    text-align: left;
    font-family: Arial Black, Gadget, sans-serif;
    font-size: 1em;
    background: none;
    float: left;
    width: 20%;
    padding: 0px;
    border: 0px solid blue;
    font-weight: bold;
}

#prod ul li {
    list-style-type: none;
    font-family: 'PT Sans Narrow', sans-serif;
    background: url('carrot.png') no-repeat 0px 8px;
    background-color: none;
    padding:6px 0px 6px 17px;
    font-size: .9em;
    line-height: 1em;
    font-weight: bold;
    letter-spacing: 0px;
    border: 0px solid red;
    margin-left: -30px;

}

#prod ul li a { /* Formats second level link properties */
    text-transform: capitalize;
    text-decoration: none;
    padding: 0px 0 0px 0;
    color: black;
    background: none;
    background-image: none;
}

#prod li a:hover,
#prod li.sfHover > a { /* Formats second level hover properties */
    color: rgb(73,77,127);
    padding-left: 10px;
}

/* -------------------- Footer properties -------------------- */

#foot {
    width: 1160px;
    min-height: 80px; 
    border: 0px solid blue; 
    position: relative;
    margin: -80px auto 0px auto;
    bottom: 0px;
    padding-left: auto;
    padding-right: auto;
 
}

#foot .background{
    padding: 10px;
    width: 940px;
    height: 50px;
    background: black;
    border-radius: 7px;
    margin: 0px 100px 0 100px;
    border: 0px solid red;
}

#foot .copyright {
    float: left;
    height: 100%;
    border: 0px solid red;
    text-align: left;
    color: rgb(150, 150, 150); 
}

#foot .navlist {
    float: right;
    height: 100%;
    border: 0px solid blue;
    text-align: right;
}

#foot ul { /* Sets font size for link items */
    margin-left: -40px;
}

#foot ul li { /* Sets font size for link items */
    list-style-type: none;
    font-size: 0.9em;
    float: left;
    padding: 0px 3px 0px 3px;
    letter-spacing: 0px;
    border-left: 1px solid rgb(73,77,127);
}

#foot ul>li:first-child { /* First entry in list - removes left border */
    border-left: none;
}

#foot li a { /* Formats link */
    color: rgb(150, 150, 150); 
    text-decoration: none;
}
#foot li a:hover { /* Formats hover properties */
    text-decoration: underline;
}

#clearfooter {
    display: block;
    height: 80px;
}

/* -------------------- Table properties -------------------- */   


table {
  /* border-collapse: collapse;*/
  border-spacing: 0px;
}
  
#tutorial table {
    padding: 0px;
    border: 0px; 
    text-align: center;
    margin: 0px;
    border-collapse: collapse;
}

#tutorial td {
    text-align: center;
    border: 1px solid black;
    padding: 2px;
    height: 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: black;
    text-decoration: none;
    background-color: white;
    margin: 0px;
}

#tutorial th {
    background-color: rgb(73,77,127);
    padding: 5px;
    font-size: 16px;
    color: white;
    font-style: normal;
    font-weight: bold;
    margin: 10px 0px 10px 0px;
    border: 1px solid black;
}

#tutorial img {
    padding: 0px;
    border: 0px; 
    margin: 0px;
}

#form table {
    padding: 0px;
    border: 0px; 
    text-align: center;
    margin: 0px;
    border-collapse: collapse;
}

#form td {
    text-decoration: none;
    background-color: white;
    color: rgb(73,77,127);
    font-size: 100%;
    font-weight: bold;
    font-style: normal;
    font-family: Arial, Gadget, sans-serif;
    padding: 3px;
    margin: 0 0 0 5px;
    text-align: right;
    border:0px solid black;
}

#form th {
    background-color: rgb(73,77,127);
    padding: 5px;
    font-size: 18px;
    color: white;
    font-style: normal;
    font-weight: bold;
    margin: 10px 0px 10px 0px;
    border: 0px solid black;
}

#form a {
    font-size: 16px;
    color: black;
    font-style: normal;
    font-weight: normal;
    margin: 10px 0px 10px 0px;
    text-decoration: none;
}

#form a:hover {
    font-style: normal;
}

#form a:button {
     font-family: Arial, Gadget, sans-serif;   
     background-color: rgb(73,77,127);
     color: white;
     border: 0px;
     border-radius: 2px;
     padding: 2px 5px 2px 5px;
     font-size: 100%;
     font-weight: bold;
     cursor: pointer;
     margin: 2px 0px 2px 5px;
}

#form img {
    padding: 3px;
}

#list table {
    padding: 0px;
    border: 0px; 
    text-align: center;
    margin: 0px;
    border-collapse: collapse;
    width: 100%;
}

#list td {
    text-decoration: none;
    background-color: white;
    color: black;
    font-size: 100%;
    font-weight: normal;
    font-style: normal;
    font-family: Arial, Gadget, sans-serif;
    padding: 3px 20px 3px 3px;
    margin: 0 0 0 5px;
    text-align: left;
    border-top:1px solid rgb(73,77,127);
}

#list th {
    background-color: rgb(73,77,127);
    padding: 5px;
    font-size: 18px;
    color: white;
    font-style: normal;
    font-weight: bold;
    margin: 10px 0px 10px 0px;
    border: 0px solid black;
}

#list a {
    font-size: 16px;
    color: black;
    font-style: normal;
    font-weight: normal;
    margin: 10px 0px 10px 0px;
    padding: 5px;
    text-decoration: none;
}

#list a:hover {
    font-style: normal;
}

#list .header a {
    font-size: 16px;
    color: black;
    font-style: normal;
    font-weight: bold;
    margin: 10px 0px 10px 0px;
    padding: 5px 5px 5px 0px;
    text-decoration: none;
}

#list .header a:hover {
    font-style: italic;
}

#list .header img {
    padding: 3px;
}

#list .header {
    font-size: 16px;
    color: black;
    font-style: normal;
    font-weight: bold;
    margin: 10px 0px 10px 0px;
    padding: 5px 5px 5px 0px;
    text-decoration: none;
}

/* -------------------- Image Slideshow -------------------- */    

/*.div_content {
    overflow: auto;
    border: 1px solid black;
    padding: 5px;
    width: 600px;
} */

#product { /* Formats product box */
    padding: 10px;
    width: 698px;
    border:1px solid rgb(73,77,127);
    border-radius: 7px;
    margin-top: 0px;
    margin-bottom: 10px;
    background-color: none;
    position: relative;
    min-height: 400px;
    overflow: auto;
}

#product h1{ /* Formats main space box */
    color: black;
    font-size: 150%;
    font-weight: bold;
    font-style: normal;
    font-family: Arial, Gadget, sans-serif;
    text-align: left;
}

#div_slideshow {
    overflow: auto;
    border: 0px solid red;
    background-color: rgb(64,64,64);
}

#slideshow_details {
    float:left;
    overflow: auto;
    border: 0px solid blue;
    margin: 10px;
    background-color: rgb(64,64,64);
    width:273px;
}

#slideshow_details h1 {
    color: rgb(200,200,200);
    font-weight: bold;
    font-size: large;
    text-align: center;
    font-style: italic;
}

#slideshow_details p {
    color: rgb(250,250,250);
    font-weight:normal;
    font-size:normal;
}

.div_nav {
    border: 0px solid blue;
    padding-top: 15px;
    text-align: center;
}

.slideshow_img {
    float: left;
    max-width: 400px;
    max-height: 500px;
    overflow: auto;
}
.slideshow_button {
    background-color: rgb(64,64,64);
    border: none;
    padding: 0px;
    margin:0px;
    display: inline-block;
    border: 0px solid white;
}

.slideshow_button:hover{
    cursor:pointer;
    opacity: 0.6;
    filter: alpha(opacity=60);
}

.slideshow_button_img {
    margin:-2px;
    padding:0px;
}

#slideshow_table {
    border-collapse: collapse;
    margin: 0 auto; 
}

#slideshow_table td {
    text-align:left;
    color: rgb(250,250,250);
    font-size: small;
    vertical-align: top;
    padding: 2px;    
}

#slideshow_table .sstdleft {
    text-align:right;
    color: rgb(245,153,26);    
}

#slideshow_table .ssheader{
    text-align: center;
    font-weight: bold;
}
/*https://www.w3schools.com/w3css/4/w3.css*/
/*https://www.w3schools.com/w3css/w3css_slideshow.asp*/

/* -------------------- Quote request -------------------- */

#quote { /* Formats news text box */
    border:1px solid rgb(73,77,127);
    border-radius: 7px;
    width: 230px;
    min-height: 510px;
    margin-top: -60px;
    margin-bottom: 0px;
    position: relative;
        float: right;
    background-color: rgb(215, 215, 215);


}
    
#quote .top { /* Formats deals and news background */
    padding-top: 10px;
    padding-bottom: 10px;
    width: 230px;
    background: url(news.png) repeat-x center top;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    height: 29px;
    margin-top: 0px;
    margin-bottom: 10px;
    float: right;
    color: white;
    font-weight: bold;
    font-style: italic;
    font-family: Arial, Gadget, sans-serif;
    font-size: 130%;
    text-align: center;
}    
     
#quote p {
    color: rgb(73,77,127);
    font-size: 100%;
    font-weight: bold;
    font-style: normal;
    font-family: Arial, Gadget, sans-serif;
    padding: 3px;
    margin: 0 0 0 5px;
    text-align: left;
    border:0px solid rgb(73,77,127);
}

#quote h1 {
    padding: 0px;
    margin: 0px;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    font-size: 120%;
}

/* -------------------- Input properties -------------------- */   

.selectbox {
    font-family: Arial, Gadget, sans-serif;
    font-size: 16px;
    text-align: left;
    font-weight: bold;
    color: #554744;
    text-decoration: none;
    width: 219px;
    padding: 3px;
    border:1px solid rgb(73,77,127);
    margin-left: 5px; 
}
    
.textbox {
    font-family: Arial, Gadget, sans-serif;
    font-size: 16px;
    text-align: left;
    font-weight: bold;
    color: #554744;
    text-decoration: none;
    width: 210px;
    padding: 3px;
    border:1px solid rgb(73,77,127);
    margin-left: 5px;
    float: left;
}

.checkbox {
    color: #554744;
    margin: 0px 0 0 5px;
    vertical-align: middle;
    position: relative;
    bottom: 2px;
}

.textarea {
    font-family: Arial, Gadget, sans-serif;
    font-size: 16px;
    text-align: left;
    font-weight: bold;
    color: #554744;
    text-decoration: none;
    width: 510px;
    padding: 3px;
    border:1px solid rgb(73,77,127);
    margin-left: 5px;
}


input[type="submit"] {
     font-family: Arial, Gadget, sans-serif;   
     background-color: rgb(73,77,127);
     color: white;
     border: 0px;
     border-radius: 2px;
     padding: 2px 5px 2px 5px;
     font-size: 100%;
     font-weight: bold;
     cursor: pointer;
     margin: 2px 0px 2px 5px;
}


input[type="file"] {
    font-family: Arial, Gadget, sans-serif;
    font-size: 16px;
    text-align: left;
    font-weight: bold;
    color: #554744;
    text-decoration: none;
    width: 210px;
    padding: 3px;
    border:1px solid rgb(73,77,127);
    margin-left: 5px;
    float: left;
}
